### Method

# Gtk SpinButtonset_digits

#### Declaration [src]

    void
    gtk_spin_button_set_digits (
      GtkSpinButton* spin_button,
      guint digits
    )

#### Description [src]

Set the precision to be displayed by `spin_button`.

Up to 20 digit precision is allowed.

Sets property | `Gtk.SpinButton:digits`

#### Parameters

`digits`

  Type: `guint`

  The number of digits after the decimal point to be displayed for the spin button’s value.